body {
	background-image: url(pic/bck5_2.jpg);
	font-family: Arial, Helvetica, sans-serif;
	background-position: top center;
	background-color: #FFFFFF;
	background-repeat: no-repeat;}
.menu {
width:auto;
padding-bottom:0px;}
.menu ul {
padding:0;
margin:0;
list-style-type:none;}
.menu li {
float:left;
width:131px;
position:relative;}
.menu a, .menu a:visited {
	display:block;
	font-size:13px;
	text-decoration:none;
	color:#999999;
	width:110px;
	height:30px;
	border:1px solid #eeeeee;
	border-width:1px 1px 1px 1px;
	padding-left:9px;
	line-height:29px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;}
.menu ul ul a.drop:hover{
	background:#111111;}
.menu ul ul :hover > a.drop {
background:#333333;}
.menu ul ul {
	visibility:hidden;
	position:absolute;
	top:31px;
	left:0;
	width:130px;
	height: 0;}
/* for IE */
.menu table {position:absolute; top:0; left:0;}
.menu ul ul a, .menu ul ul a:visited {
	background:#00bb00; 
	color:#000000; 
	height:auto; 
	line-height:1.2em; 
	padding:5px 10px; 
	width:99px}
.menu a:hover, .menu ul ul a:hover{
	color:#000000;
	background-color: #CCCCCC;}
.menu :hover > a, .menu ul ul :hover > a {
	color:#fff;
	background:#cccccc;}
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible; }
#Layer1 {
	position:absolute;
	width:830px;
	height:600px;
	margin: 0px auto
	z-index: 1;}
#Layer1_1 {
	position:absolute;
	width:90px;
	height:20px;
	z-index:6;
	left: 743px;
	top: 13px;}
#Layer2_2 {
	position:absolute;
	width:572px;
	height:30px;
	z-index:6;
	left: 249px;
	top: 10px;}
#Layer2_3 {
	position:absolute;
	width:572px;
	height:30px;
	z-index:5;
	left: 251px;
	top: 12px;}
#Layer4 {
	position:absolute;
	width:270px;
	height:383px;
	z-index:1;
	top: 205px;
	margin-left: 5px;
	margin-right: 5px;}
#Layer4_1 {
	position:absolute;
	width:270px;
	height:413px;
	z-index:7;
	left: 245px;
	top: 156px;
	margin-left: 5px;
	margin-right: 5px;}
#Layer4_2 {
	position:absolute;
	width:280px;
	height:383px;
	z-index:3;
	left: 545px;
	top: 205px;
	margin-left: 5px;
	margin-right: 5px;}
#Layer5 {
	position:absolute;
	height:94px;
	z-index:1;
	left: 4px;
	top: 25px;}
#Layer6 {
	position:absolute;
	z-index:6;
	left: 436px;
	top: 150px;
	width: 394px;}
#Layer10 {
	position:absolute;
	width:846px;
	height:383px;
	z-index:1;
	top: 198px;
	margin-left: 5px;
	margin-right: 5px;}
#Layer10_0 {
	position:absolute;
	width:563px;
	height:383px;
	z-index:1;
	top: 198px;
	margin-left: 5px;
	margin-right: 5px;}
#Layer10_1 {
	position:absolute;
	width:534px;
	height:383px;
	z-index:1;
	top: 168px;
	margin-left: 5px;
	margin-right: 5px;}
h1 {
	font-size: 18px;
	color: #0000CC;
	font-weight: bold;}
h2 {
	font-size: 16px;
	color: #3399CC;
	font-weight: bold;}
h3 {
	font-size: 14px;
	color: #0000CC;
	font-weight: bold;
	line-height: 50%;}
.Stil1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 44px;
	color: #3CB9B5;
	font-weight: bold;
	font-style: normal;}
.Stil1_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 44px;
	color: #006666;
	font-weight: bold;
	font-style: normal;}
.Stil1_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 44px;
	color: #666666;
	font-weight: bold;
	font-style: normal;}
.Stil2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #00006C;
	line-height: 150%;}
.Stil2_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;
	line-height: 150%;}
.Stil2_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	line-height: 150%;}
.Stil2_14fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	line-height: 150%;}
.Stil2_13fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;
	line-height: 150%;}
.Stil2_line_125 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 125%;}
.Stil2_12pt {
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color: #000099;
	line-height: 150%;}
.Stil2_fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;}
.Stil3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006666;
	font-weight: bold;}
.Stil3_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;}
.Stil4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #004BD7;
	padding-top: 12px;
	line-height: 110%;
	font-weight: bold;}
.Stil4_15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #004BD7;
	padding-top: 12px;
	line-height: 110%;
	font-weight: bold;}
.Stil14 {font-size: smaller}
.Stil5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FFFFFF;
	background-color: #3CB9B5;}
.Stil6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	line-height: 150%;}
.Stil7_9pkt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	line-height: 100%;}
.Stil8_9pkt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #01469A;
	line-height: 100%;}
.Stil9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;}
.Stil15_6pkt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #000000;
	line-height: 50%;}
.Stil10 {font-weight: bold}
.Stil11 {font-family: Arial, Helvetica, sans-serif}
a:link {
	color: #013678;
	text-decoration: none;}
a:visited {
	text-decoration: none;
	color: #7A7A7A;}
a:hover {
	text-decoration: none;
	color: #FEC516;}
a:active {
	text-decoration: none;
	color: #002164;}
